<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:id="@+id/rl_item_contain"
    android:background="@color/all_black"
    android:layout_width="110dp"
    android:layout_height="140dp">

    <LinearLayout
        android:gravity="center"
        android:id="@+id/rl_album_border"
        android:background="@drawable/album_border"
        android:layout_width="110dp"
        android:layout_height="110dp">

        <RelativeLayout
            android:id="@+id/rl_album_icon"
            android:background="@color/all_black"
            android:layout_width="110dp"
            android:layout_height="110dp">

            <ImageView
                android:id="@+id/imv_icon1"
                android:background="@color/all_white"
                android:paddingRight="3dp"
                android:paddingBottom="3dp"
                android:layout_width="53dp"
                android:layout_height="53dp"
                android:src="@color/all_gray"
                android:scaleType="centerCrop"
                android:cropToPadding="true" />

            <ImageView
                android:id="@+id/imv_icon2"
                android:background="@color/all_white"
                android:paddingLeft="3dp"
                android:paddingBottom="3dp"
                android:layout_width="53dp"
                android:layout_height="53dp"
                android:layout_marginLeft="3dp"
                android:src="@color/all_gray"
                android:scaleType="centerCrop"
                android:cropToPadding="true"
                android:layout_toRightOf="@+id/imv_icon1" />

            <ImageView
                android:id="@+id/imv_icon3"
                android:background="@color/all_white"
                android:paddingTop="3dp"
                android:paddingRight="3dp"
                android:layout_width="53dp"
                android:layout_height="53dp"
                android:layout_marginTop="3dp"
                android:src="@color/all_gray"
                android:scaleType="centerCrop"
                android:cropToPadding="true"
                android:layout_below="@+id/imv_icon1" />

            <ImageView
                android:id="@+id/imv_icon4"
                android:background="@color/all_white"
                android:paddingLeft="3dp"
                android:paddingTop="3dp"
                android:layout_width="53dp"
                android:layout_height="53dp"
                android:layout_marginLeft="3dp"
                android:layout_marginTop="3dp"
                android:src="@color/all_gray"
                android:scaleType="centerCrop"
                android:cropToPadding="true"
                android:layout_toRightOf="@+id/imv_icon3"
                android:layout_below="@+id/imv_icon2" />
        </RelativeLayout>
    </LinearLayout>

    <TextView
        android:textSize="14dp"
        android:textStyle="bold"
        android:textColor="@color/all_white"
        android:ellipsize="middle"
        android:id="@+id/tv_album_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:scrollHorizontally="true"
        android:singleLine="true" />

    <TextView
        android:textSize="12dp"
        android:textColor="@color/all_white"
        android:id="@+id/tv_items_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</LinearLayout>
